body {
	background-color : #ffffff;
	color: #000;
	margin: 0px 0px 0px 0em;
	padding: 0px 0px 0px 0px ;
	font: 11px/18px verdana, arial, georgia, sans-serif;
	/*background-image: url(http://www.mathematicaguidebooks.org/images/background.jpg); 
	background-position: 95% 0px;
	background-repeat: no-repeat;
	border: 0px solid green;
	*/
	}

.inline {font-weight: normal;}
.hide {display:none;}
.italic {font-style: italic;}
	
#top, .contright, .innerleft, .contfoot, .floater {
	background-color : transparent;
	}	

#footer {
	margin: 0em;
	padding-left: 80px;
	padding-bottom: 20px;
	margin-top: 5em;
	padding-top: 2px;
	font-size: .9em;
	line-height: 145%;
	border-top: 1px solid #cccccc;
	background-image: url(http://www.mathematicaguidebooks.org/images/footer_background.gif); 
	background-position: 0px 0px;
	background-repeat: no-repeat;
	}	

#rightcontent {
	/* margin: 0px 5% 0px 180px;
	padding: 0px; */
	
background: transparent;
margin-left: 240px;
padding-left: 2%;
margin-right: 5%;
border: 0px solid #000;
        }
html>body #rightcontent {
margin-left: 240px;
        }
	
#leftnav {

	/* margin: 15px 0px 0px 10px;
	width: 200px; float: left;
	 width: 250px; 
		border: 0px solid black;*/
position: absolute;
left:20px;
width:200px;
background:#fff;
border: 0px solid #000;
margin: 0px; padding: 0px;
margin-right: 2em;
		}


.boxes { /* box around main content */
padding: 15px 15px 15px 15px ;
margin: 15px 15px 15px 15px ;
border: 0px solid #330;
color: #000;}



.boxestop {  /* box around top of page */
padding: 10px;
margin: 0px;
border-bottom: 0px solid #cc6633;
/* color: #9cf; color: #fff;
background-color : #ffcc33;  */
/* background-image: url(/common/images/yellowbackground.gif);
background-repeat: no-repeat; text-align:left; clear: both; */
font-size: 1.2em;
}

.floater {float:left;}

h1, h2, h3, h4 {
	color: #666633;
	}

p { color: #000; margin-top: 8px; 
	margin-bottom: 12px;
	font-weight: normal;
	}

p.small {
	font-size: 2em;
	}
.caption {
	font-size: 9px;
	font-weight: bold;
	line-height: 145%;
	}
li {
	line-height: 140%;
	}
	
h1 + p, h2 + p { 
	margin-top: 0px; padding-top: 0px;
	}
h3 + p { 
	margin-top: 0px;
	}

div.boxesleft h5, div.boxesleft h6 {margin-bottom: 0px; }
	
a, a:hover  {
	background-color : transparent;
	color: #336699;
	font-weight: bold;
	text-decoration: underline;
	}
a:hover  {
	color: #993300;
	background-color:#FFeecc;
	}

a.inline:hover  {
	font-weight: normal;
	}
	
a:visited  {
	color: #cc6600;
	}

/* the text at the top of the page */	
div.boxestop a.topnav {
	font-size: 11px; text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial,  Helvetica Neue, Myriad, Times, Arial-Narrow,Verdana,  Helvetica,  sans-serif;
	letter-spacing: 1px;
	margin-left: 5px; /* color: #cc3300; */	
	}

div.boxestop a.topnav:hover  {
	text-decoration: underline;
	}

.boxesright ul li  {
	font: .8em/1em verdana, arial, georgia, sans-serif;
	background-color : transparent;
	color: #069;
	font-weight: bold;
	text-decoration: underline;
	}
address a, address a:hover  {
	font-weight: normal;
	}
	
input, textarea, select{
	font:11px/17px verdana, arial, georgia, sans-serif;
	padding: 5px ;
	background-color : #FFFEFD;
	border: 1px solid #330;
	color: #330;
	margin: 5px 5px 5px 5px ;
	}


div.row {
 clear: both;
 padding-top: .15em;
 }

div.indented {
 margin: 0% 5% 0% 5%;
 }

div.boxed {border: 0px solid orange; margin: 1%; width: 300px; margin-top: 2em; line-height: 130%}

h1 {
	font-size: large;
	/* \*/ font-size: 1.61em; /* */}
	
h2 {
	font-size: medium;
	/* \*/ font-size: 1.21em; /* */}

h3 {
	font-size: medium;
	/* \*/ font-size: 1.11em; /* */}

h4 {
	font-size: small;
	/* \*/ font-size: 1.0em; /* */}s

h5 {
	font-size: small;
	/* \*/ font-size: .9em; /* */}

h6 {
	font-size: x-small;
	/* \*/ font-size: .8em; /* */}	

h2, h3, h4, h5, h6 {padding-bottom: 0px; margin-bottom: 0px;}
h1 {padding-bottom: .7em;}

.stb {border-top: 1px solid #cccccc; padding: .5em; }

ul.toc li {
	display:inline; border: 0px solid orange; 
	}	
	
ul.toc li:after {
	content: " • ";}		

ul.toc li.last:after {
	content: "";}		
	
.nobold {font-weight: normal;}	

a.nobold:hover {font-weight: normal; color:#660000;}	

/* Lefthand navigation */
ul.leftnav a:after {
	content: " [" attr(accesskey) "] ";
	
	display: none;
	}
	
/* Deustcheflag after German text */
q[lang=de]  {
	color: #993333 !important;
	margin-bottom: 2em;}

q[lang=de]:after {
	content: url(http://www.mathematicaguidebooks.org/images/de_flag.gif);
	}

em {
font-weight: bold;
}


/* Callout boxes ----------------------------------------- */

.callout {
	width: 20em; 
	float: right;
	margin: 0 2em 1em 2em; 
	border: 1px solid #CCB380;
}

.callouttop {
	background-color:#F2ECDF; 
	margin: 1px; color:#996600;
	padding: .2em; 
	font-weight: bold;
}
.calloutbottom {
	padding: .5em;
	}
	
.qt {
	background: url(http://www.mathematicaguidebooks.org/images/icons/qtbackground.jpg) 7em -7em no-repeat; overflow:hidden;
	}
	
	
.calloutbottom ul {
	list-style: none;
        margin-left: 0;
        padding-left: 1em;
        text-indent: -1em;
 }
 
 
.calloutbottom ul li:before {
        content: "\00BB \0020";
        }